/* 首页顶部轮播 */
.index_one{
    width: 100%;
    height: 9.6rem;
}
.swiper-slide {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
.index_one .index_swiper1 {
    height: 100%;
}
.index_one .swiper-pagination {
    color: #fff;
    font-size: 0.2rem;
    font-weight: bold;
    width: 21%;
    bottom: 0.4rem !important;
}
.index_one .swiper-pagination .swiper-pagination-bullet {
    width: 1rem;
    height: 0.04rem;
    background-color: rgba(255,255,255, 1);
    border-radius: unset;
    background: #fff;
    opacity: 0.5;
}
.index_one .swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1;
}
/* 第一个banner的文字定位 */
.index_one .swiper-slide:nth-child(1) .index_one_mess{
    position: absolute;
    right: 1.6rem;
    top: 4.28rem;
    width: fit-content;
    text-align: right;
}
.index_one .swiper-slide:nth-child(1) .index_one_txt1{
    font-size: 0.7rem;
    font-family: PangMenZhengDao-Regular, PangMenZhengDao;
    color: #fff;
    white-space: nowrap;
}
.index_one .swiper-slide:nth-child(1) .index_one_txt2{
    margin-top: 0.5rem;
    font-size: 0.3rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #fff;
}
.index_one .swiper-slide:nth-child(1) .index_one_more{
    display: block;
    float: right;
    width: 1.8rem;
    height: 0.5rem;
    margin-top: 0.5rem;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
    border: 0.02rem solid #FFFFFF;
    text-align: center;
    line-height: 0.5rem;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #FFFFFF;
}
/* 第二个banner的文字定位 */
.index_one .swiper-slide:nth-child(2) .index_one_mess {
    position: absolute;
    left: 1.6rem;
    top: 2.9rem;
    width: fit-content;
    text-align: left;
}
.index_one .swiper-slide:nth-child(2) .fonts_img {
    width: 7.5rem;
    height: 2.12rem;
    margin-bottom: 0.5rem;
    object-fit: contain;
}
.index_one .swiper-slide:nth-child(2) .index_one_txt1 {
    font-size: 0.36rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #FFFFFF;
    line-height: 0.8rem;
}





/* 环保认证 */
.index_two {
    position: relative;
    width: 100%;
    background-image: url('../images/index/index_bgc1.png');
    background-size: cover;
}
.index_two_center {
    width: 16rem;
    margin: 0 auto;
    padding: 1rem 0;
}
/* 这里的 title 是index公共的，后边还会用到 */
.common_title1 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.common_title1 .t_box .cn {
    font-size: 0.4rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}
.common_title1 .t_box .en {
    margin-top: 0.1rem;
    font-size: 0.3rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #E8001D;
}
.common_title1 .tomore {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #E8001D;
}
/* 认证列表 */
.index_two .certify_list {
    width: 100%;
    margin-top: 0.4rem;
    display: flex;
    justify-content: space-between;
}
.index_two .certify_list .certify_item {
    width: 7.8rem;
    height: 2.1rem;
    padding: 0.4rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    display: flex;
}
.index_two .certify_list .certify_item .cert_img {
    width: 2.48rem;
    height: 1.3rem;
    margin-right: 0.4rem;
    border-radius: 0.08rem 0.08rem 0.08rem 0.08rem;
    overflow: hidden;
}
.index_two .certify_list .certify_item .cert_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index_two .certify_list .certify_item .cert_info {
    width: 4.12rem;
}
.index_two .certify_list .certify_item .cert_info .cert_t {
    font-size: 0.3rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}
.index_two .certify_list .certify_item .cert_info .cert_e {
    margin-top: 0.18rem;
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    color: #666666;
    line-height: 0.4rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
}




/* 产品中心 */
.index_three {
    position: relative;
    width: 100%;
    background-image: url('../images/index/index_bgc2.png');
    background-size: cover;
    background-position: left bottom;
}
.index_three .index_three_center {
    width: 16rem;
    margin: 0 auto;
    padding: 1rem 0 0.5rem;
}
/* title的样式在上边index_two中 */
/* 产品列表 */
.index_three .product_swiper {
    width: 100%;
    margin-top: 0.36rem;
    overflow: hidden;
}
.index_three .product_swiper .swiper-wrapper {
    align-items: flex-end;
}
.index_three .product_swiper .swiper-slide {
    display: block;
    width: 1.6rem !important;
    margin-bottom: 0.56rem;
    background-color: transparent;
}
.index_three .product_swiper .pro_img {
    width: 100%;
    height: 2.3rem;
    overflow: hidden;
}
.index_three .product_swiper .pro_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.index_three .product_swiper .name {
    width: 100%;
    margin-top: 0.2rem;
    text-align: center;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #FFFFFF;
}
.index_three .product_swiper .swiper-slide-active {
    width: 4rem !important;
    margin-bottom: 0;
}
.index_three .product_swiper .swiper-slide-active .pro_img  {
    height: 5.75rem;
}
.index_three .product_swiper .swiper-slide-active .name  {
    margin-top: 0.3rem;
    font-size: 0.24rem;
    font-weight: bold;
}




/* 解决方案 */
.index_four {
    width: 100%;
}
.index_four .index_four_center {
    width: 16rem;
    margin: 0 auto;
    padding: 1rem 0;
}
/* title的样式在上边index_two中 */
/* 方案列表 */
.index_four .solutions_list {
    width: 100%;
    margin-top: 0.3rem;
    display: flex;
    justify-content: space-between;
}
.index_four .solutions_list .solution_item {
    display: block;
    position: relative;
    width: 3.7rem;
    height: 5.2rem;
    overflow: hidden;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
}
.index_four .solutions_list .solution_item .item_bgi {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.index_four .solutions_list .solution_item:hover .item_bgi {
    transform: scale(1.1);
}
.index_four .solutions_list .solution_item .fonts {
    position: absolute;
    top: 0.5rem;
    left: 0.3rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    color: #FFFFFF;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.16);
    font-weight: bold;
}
.index_four .solutions_list .solution_item .fonts .font_t {
    font-size: 0.3rem;
}
.index_four .solutions_list .solution_item .fonts .font_e {
    margin-top: 0.1rem;
    font-size: 0.2rem;
}
.index_four .solutions_list .solution_item .goto_icon {
    position: absolute;
    left: 50%;
    bottom: 0.3rem;
    width: 0.46rem;
    height: 0.2rem;
    transform: translateX(-50%);
}




/* 公司介绍 */
.index_five {
    width: 100%;
    background-color: #F5F5F5;
    border: 1px solid transparent;
}
.index_five .index_five_right {
    float: right;
    width: 17.6rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 1rem 1.6rem 1rem 1rem;
    background-image: url('../images/index/index_bgc3.png');
    background-size: cover;
    display: flex;
}
/* 清除浮动 */
.index_five::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* 公司信息 */
.index_five .company_info {
    width: 7rem;
    margin-right: 0.5rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    color: #FFFFFF;
}
.index_five .company_info .name {
    font-size: 0.4rem;
    font-weight: bold;
}
.index_five .company_info .com_e {
    margin-top: 0.4rem;
    font-size: 0.18rem;
    line-height: 0.4rem;
}
.index_five .company_info .look_more {
    display: block;
    width: 1.8rem;
    height: 0.5rem;
    margin-top: 0.6rem;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
    border: 0.02rem solid #FFFFFF;
    font-size: 0.18rem;
    color: #FFFFFF;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    text-align: center;
    line-height: 0.5rem;
}
/* 公司图片 */
.index_five .company_img {
    width: 7.5rem;
    height: 4.26rem;
    overflow: hidden;
}
.index_five .company_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}





/* 服务优势 */
.index_six {
    width: 100%;
    background-color: #fff;
}
.index_six .index_six_center {
    width: 16rem;
    margin: 0 auto;
    padding: 1rem 0;
}
/* 优势列表 */
.index_six .service_list {
    width: 100%;
    margin-top: 0.4rem;
    display: flex;
    justify-content: space-between;
}
.index_six .service_list .service_item {
    position: relative;
    width: 3.7rem;
    height: 5rem;
    overflow: hidden;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/* 两张背景图定位 */
.index_six .service_list .service_item .ser_bgi {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
}
.index_six .service_list .service_item .ser_bgi_active {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
    object-fit: cover;
    transition: all 0.3s;
}
.index_six .service_list .service_item:hover .ser_bgi_active {
    opacity: 1;
}
/* 其他内容 */
.index_six .service_list .service_item .ser_icon {
    width: 1.2rem;
    height: 1.2rem;
    margin-top: 0.3rem;
    object-fit: contain;
    z-index: 10;
    transition: all 0.3s;
}
.index_six .service_list .service_item .name {
    margin-top: 0.4rem;
    font-size: 0.24rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #FFFFFF;
    z-index: 10;
    transition: all 0.3s;
}
.index_six .service_list .service_item .fonts {
    width: 3rem;
    margin-top: 0.3rem;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #FFFFFF;
    line-height: 0.36rem;
    z-index: 10;
    transition: all 0.3s;
    opacity: 0;
}
.index_six .service_list .service_item:hover .ser_icon {
    margin-top: 0;
}
.index_six .service_list .service_item:hover .fonts {
    opacity: 1;
}





/* 公司新闻 */
.index_seven {
    width: 100%;
    background-color: #F5F5F5;
}
.index_seven .index_seven_center {
    width: 16rem;
    margin: 0 auto;
    padding: 1rem 0;
}
.index_seven .news_bigbox {
    width: 100%;
    margin-top: 0.4rem;
    display: flex;
    justify-content: space-between;
}
.news_bigbox .one_new {
    position: relative;
    display: block;
    width: 6rem;
    height: 4rem;
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    border: 0.01rem solid #707070;
    overflow: hidden;
}
.news_bigbox .one_new .new_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}
.news_bigbox .one_new:hover .new_img {
    transform: scale(1.1);
}
.news_bigbox .one_new .new_font {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0.5rem;
    padding: 0 0.2rem;
    background: rgba(0,0,0,0.5);
    border-radius: 0.1rem;
}
.news_bigbox .one_new .new_font .font {
    width: 4.47rem;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.5rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_bigbox .two_news {
    width: 4.6rem;
}
.news_bigbox .two_news .new_two_item {
    display: block;
    width: 100%;
    margin-top: 0.2rem;
    padding: 0.3rem 0.2rem 0.2rem;
    background: #FFFFFF;
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    transition: all 0.3s;
}
.news_bigbox .two_news .new_two_item:first-child {
    margin-top: 0;
}
.news_bigbox .two_news .new_two_item:hover {
    background: #E8001D;
}
.news_bigbox .two_news .new_t {
    font-size: 0.16rem;
    font-weight: bold;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_bigbox .two_news .new_two_item:hover .new_t {
    color: #fff;
}
.news_bigbox .two_news .new_i {
    margin-top: 0.15rem;
    margin-bottom: 0.17rem;
    font-size: 0.14rem;
    font-weight: bold;
    color: #999999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
}
.news_bigbox .two_news .new_two_item:hover .new_i {
    color: #fff;
}
.news_bigbox .two_news .new_bottom {
    width: 100%;
    padding-top: 0.1rem;
    border-top: 0.01rem solid #CCCCCC;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.news_bigbox .two_news .new_two_item:hover .new_bottom {
    border-top: 0.01rem solid #fff;
}
.news_bigbox .two_news .new_date {
    font-size: 0.14rem;
    color: #666666;
}
.news_bigbox .two_news .new_two_item:hover .new_date {
    color: #fff;
}
.news_bigbox .two_news .new_date span {
    margin-right: 0.04rem;
    font-size: 0.3rem;
    font-family: Arial-Bold Italic, Arial;
    color: #666666;
}
.news_bigbox .two_news .new_two_item:hover .new_date span {
    color: #fff;
}
.news_bigbox .two_news .goto1 {
    width: 0.26rem;
    height: 0.26rem;
    display: none;
}
.news_bigbox .two_news .goto2 {
    width: 0.26rem;
    height: 0.26rem;
}
.news_bigbox .two_news .new_two_item:hover .goto1 {
    display: block;
}
.news_bigbox .two_news .new_two_item:hover .goto2 {
    display: none;
}
.news_bigbox .three_news {
    width: 4.6rem;
}
.news_bigbox .three_news .new_three_item {
    width: 100%;
    margin-top: 0.2rem;
    padding: 0.25rem;
    padding-bottom: 0.22rem;
    background: #FFFFFF;
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    display: flex;
    align-items: center;
}
.news_bigbox .three_news .new_three_item:nth-child(1) {
    margin-top: 0;
}
.news_bigbox .three_news .date {
    padding-right: 0.24rem;
    border-right: 0.01rem solid #CCCCCC;
    font-family: Arial-Bold, Arial;
    color: #666666;
    font-weight: bold;
}
.news_bigbox .three_news .date .day {
    font-size: 0.46rem;
    transition: all 0.3s;
}
.news_bigbox .three_news .new_three_item:hover .date .day {
    color: #E8001D;
}
.news_bigbox .three_news .date .year_month {
    font-size: 0.14rem;
    transition: all 0.3s;
}
.news_bigbox .three_news .new_three_item:hover .date .year_month {
    color: #E8001D;
}
.news_bigbox .three_news .fonts {
    width: 3.06rem;
    margin-left: 0.2rem;
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
}
.news_bigbox .three_news .new_t {
    display: block;
    font-weight: bold;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_bigbox .three_news .new_i {
    margin-top: 0.12rem;
    font-weight: bold;
    color: #999999;
    line-height: 0.2rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
}











@media only screen and (max-width: 1024px) {
    .index_one {
        height: 251px;
        margin-top: 50px;
    }
    .index_one .swiper-slide:nth-child(1) .index_one_mess {
        top: 52px;
        right: 20px;
        width: 170px;
    }
    .index_one .swiper-slide:nth-child(1) .index_one_txt1 {
        font-size: 20px;
    }
    .index_one .swiper-slide:nth-child(1) .index_one_txt2 {
        margin-top: 0.3rem;
        font-size: 14px;
    }
    .index_one .swiper-slide:nth-child(1) .index_one_more {
        margin-top: 0.3rem;
        font-size: 12px;
    }
    .index_one .swiper-slide:nth-child(2) .index_one_mess {
        left: 15px;
        top: 55px;
    }
    .index_one .swiper-slide:nth-child(2) .fonts_img {
        width: 179px;
        height: auto;
        margin-bottom: 0.3rem;
    }
    .index_one .swiper-slide:nth-child(2) .index_one_txt1 {
        font-size: 14px;
        line-height: 1.5;
    }
    .index_one .swiper-pagination {
        bottom: 10px;
    }
    .index_one .swiper-pagination .swiper-pagination-bullet {
        width: 35px;
        height: 4px;
    }
    
    
    
    
    /* 环保认证 */
    .index_two_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .common_title1 .t_box .cn {
        font-size: 18px;
    }
    .common_title1 .t_box .en {
        font-size: 14px;
    }
    .common_title1 .tomore {
        font-size: 14px;
    }
    .index_two .certify_list {
        margin-top: 0.3rem;
        display: block;
    }
    .index_two .certify_list .certify_item {
        margin-top: 0.3rem;
        width: 100%;
    }
    .index_two .certify_list .certify_item .cert_img {
        margin-right: 0.3rem;
    }
    .index_two .certify_list .certify_item .cert_info {
        width: 3.12rem;
    }
    .index_two .certify_list .certify_item .cert_info .cert_t {
        font-size: 14px;
    }
    .index_two .certify_list .certify_item .cert_info .cert_e {
        font-size: 12px;
        line-height: 1.5;
    }
    
    
    
    /* 产品中心 */
    .index_three .index_three_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .index_three .product_swiper .swiper-slide {
        width: 85px !important;
        margin-bottom: 0.3rem;
    }
    .index_three .product_swiper .swiper-slide-active {
        width: 85px !important;
    }
    .index_three .product_swiper .pro_img {
        height: 2.3rem;
    }
    .index_three .product_swiper .swiper-slide-active .pro_img {
        height: 2.3rem;
    }
    .index_three .product_swiper .name {
        margin-top: 0;
        font-size: 12px;
    }
    .index_three .product_swiper .swiper-slide-active .name {
        margin-top: 0;
        font-size: 12px;
    }
    
    
    
    
    /* 解决方案 */
    .index_four .index_four_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .index_four .solutions_list {
        flex-wrap: wrap;
    }
    .index_four .solutions_list .solution_item {
        width: 48%;
        height: 3.5rem;
        margin-top: 0.3rem;
    }
    .index_four .solutions_list .solution_item:nth-child(-n+2) {
        margin-top: 0;
    }
    .index_four .solutions_list .solution_item .fonts .font_t {
        font-size: 16px;
    }
    .index_four .solutions_list .solution_item .fonts .font_e {
        font-size: 12px;
    }
    
    
    /* 公司介绍 */
    .index_five .index_five_right {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0.5rem 15px;
        background-position: center center;
    }
    .index_five .company_info {
        width: 100%;
        margin-right: 0;
    }
    .index_five .company_info .name {
        font-size: 16px;
    }
    .index_five .company_info .com_e {
        margin-top: 0.3rem;
        font-size: 12px;
        line-height: 1.5;
    }
    .index_five .company_info .look_more {
        margin-top: 0.3rem;
        font-size: 12px;
    }
    .index_five .company_img {
        width: 100%;
        margin-top: 0.3rem;
    }
    
    
    /* 服务优势 */
    .index_six .index_six_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .index_six .service_list {
        margin-top: 0.3rem;
        flex-wrap: wrap;
    }
    .index_six .service_list .service_item {
        width: 48%;
        height: 4.1rem;
        margin-top: 0.3rem;
    }
    .index_six .service_list .service_item:nth-child(-n+2) {
        margin-top: 0;
    }
    .index_six .service_list .service_item .ser_icon {
        width: 1rem;
        height: 1rem;
    }
    .index_six .service_list .service_item .name {
        font-size: 14px;
        margin-top: 0.3rem;
    }
    .index_six .service_list .service_item .fonts {
        font-size: 12px;
        line-height: 1.5;
    }
    
    
    /* 公司新闻 */
    .index_seven .index_seven_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .index_seven .news_bigbox {
        margin-top: 0.3rem;
        display: block;
    }
    .news_bigbox .one_new {
        width: 100%;
        height: 3.5rem;
    }
    .news_bigbox .one_new .new_font .font {
        font-size: 12px;
    }
    .news_bigbox .two_news {
        width: 100%;
        margin-top: 0.3rem;
    }
    .news_bigbox .two_news .new_two_item {
        padding: 0.3rem;
    }
    .news_bigbox .two_news .new_t {
        font-size: 14px;
    }
    .news_bigbox .two_news .new_i {
        font-size: 12px;
        line-height: 1.5;
    }
    .news_bigbox .two_news .new_date span {
        font-size: 14px;
    }
    .news_bigbox .two_news .new_date {
        font-size: 12px;
    }
    .news_bigbox .two_news .goto1 {
        width: 0.3rem;
        height: 0.3rem;
    }
    .news_bigbox .two_news .goto2 {
        width: 0.3rem;
        height: 0.3rem;
    }
    .news_bigbox .three_news {
        width: 100%;
        margin-top: 0.3rem;
    }
    .news_bigbox .three_news .new_three_item {
        padding: 0.3rem;
    }
    .news_bigbox .three_news .date .day {
        font-size: 24px;
    }
    .news_bigbox .three_news .date .year_month {
        font-size: 12px;
    }
    .news_bigbox .three_news .fonts {
        width: 4.7rem;
        font-size: 12px;
    }
    .news_bigbox .three_news .new_t {
        font-size: 14px;
    }
    .news_bigbox .three_news .new_i {
        font-size: 12px;
        line-height: 1.5;
    }
}